@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css');


* {
    font-family: arial;
}

html {
  scroll-behavior: smooth;
}


a {
    text-decoration: none;
}

li{
    list-style: none;
}

body{
    background-color: #ededef;
    margin: 0;
}

header{
    background-color: #651111;
    padding: 3px 5px 2px 20px;
    position: relative;
    z-index: 100;
    box-shadow: 0px 5px 7px #181d21;
}

.tite-main-working{
  color: #d72121;
  font-size: 76px;
  text-align: center;
  width: 100%;
  margin: 0;
  margin-top: 70px;
}

.title-second-working {
  text-align: center;
  margin-bottom: 320px;
  text-shadow: none;
}



h1{
    color: #fff;
    font-size: 45px;
    margin: 12px;
    display: inline-block;
    margin: 20px 10px;
}

.hdr-title_name{
  text-transform: capitalize;
}

h2{
    color: #0b346a;
}

h3{
    color: #2f6f9f;
}

nav {
    position: absolute;
    right: 13%;
    top: 10px;
}

.social-media_link {
  display: flex;
  color: #6ea9a4;
  font-weight: 600;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 0;
}

.social-media_link:hover > .media-icon {
transition: 0.2s;
background-color: #bda359;
}

.media-icon {
width: 35px;
height: 35px;
filter: invert(1);
padding: 5px;
display: inline-block;
border-radius: 5px;
}

.social-media_link:hover {
color: #Fff;
}

.social_media-cont {
display: inline-block;
position: relative;
}

.social-media_link p {
margin-bottom: 0;
}

.social-icons {
display: flex;
gap: 10px;
}


#endShiftModal {
display: flex !important;
height: 100%;
width: 100%;
align-items: center;
}

.modal-content {
background-color: #214d8f !important;
color: #fff !important;
}

footer {
background-color: #222;
color: #fff;
font-size: 12px;
transition: max-height 0.3s ease-out;
overflow: hidden;
max-height: 55px;
position: fixed;
bottom: 0;
width: 100%;
z-index: 999999999;
}
footer.expanded {
max-height: 300px;
}
.footer-content {
max-width: 1200px;
margin: 0 15% 0 2%;
padding: 5px 20px;
}
.footer-main {
display: flex;
justify-content: space-between;
align-items: center;
}
.footer-links a, .footer-contacts a {
color: #fff;
text-decoration: none;
margin-right: 15px;
}
.social-icons a {
margin-left: 10px;
}
.social-icons svg {
width: 16px;
height: 16px;
fill: #fff;
}
.footer-toggle {
background: none;
border: none;
color: #fff;
cursor: pointer;
font-size: 12px;
padding: 5px;
}
.footer-details {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 20px;
margin-top: 20px;
}
.footer-column h4 {
margin-bottom: 10px;
}
.footer-column a {
display: block;
color: #ccc;
text-decoration: none;
margin-bottom: 5px;
}

.in-block {
    display: inline-block;
}

.logo_img{
    width: 70px;
    height: 70px;
}

.logo_h1 {
    font-size: 45px;
    margin: 0;
}

.hdr-cont{
    position: fixed;
    width: 100%;
    z-index: 50000;
}

.nav_back{
  height: 109px;
  width: 100%;
}

.hdr-a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar {
    color: #f0d4a9;
    font-size: 18px;
    border-radius: 10px;
    display: inline-block;
    position: absolute;
    /* margin-left: 50%; */
    /* top: 77%; */
}
  
  .menu {
    list-style: none;
    padding: 0;
  }
  
  .menu li {
    position: relative;
    display: inline-block;
    z-index: 100;
    font-size: 12px;
  }
  
  .menu li a {
    text-decoration: none;
    color: #f0d4a9;
    font-size: 12px;
  }

  .menu a{
    text-decoration: none;
    color: #f0d4a9;
  }
  
  /* Styles for the submenu */
  .submenu:hover .sub-menu {
    display: block;
  }
  
  .submenu p {
    margin: 0;
  }
  
  .sub-menu {
    display: none;
    position: absolute;
    background-color: #252464;
    color: #f0d4a9;
    list-style: none;
    padding: 0;
    margin-top: 45px;
    border-radius: 4px;
    width: 100%;
}
  
  .sub__menu__cont{
      display: none;
    position: absolute;
    background-color: #252464;
    color: #f0d4a9;
    list-style: none;
    padding: 0;
    margin-top: 0;    
    border-radius: 4px;
    transition: 0.5s;
  }
  
  .sub__menu{
      display: none;
    position: absolute;
    background-color: #13082e;;
    color: #f0d4a9;
    list-style: none;
    padding: 0;
    margin-top: 0;    
    border-radius: 4px;
  }
  
  .sub-menu li {
    display: block;
    padding: 7px 0px;
  }
  
  /* Active item styles */
  .menu li.active {
    background-color: #252464;
  }
  
  .sub__menu__cont:hover .sub___menu {
    display: block;
    position: relative;
    transition: 0.5s;
}
  
  .sub___menu .sub__menu:hover .sub__menu {
      display: block;
  }
  
  .sub___menu:hover .sub__menu {
      display: block;
      margin-left: 70px;
      position: absolute;
      top: 5px;
      transition: 0.5s;
  }
  
  .submenu:hover .sub__menu__cont {
    display: block;
  }

  .sec-menu:hover .sub__menu__cont {
    display: block;
  }

  .menu{
    height: 100%;
    margin: 0;
    display: inline-block;
    border-radius: 5px;
  }

  li.submenu {
    z-index: 70;
    transition: 0.5s;
}

.sec-menu {
  border-radius: 5px;
  margin: 2px;
  /* margin-left: 60px; */
  position: relative;
  display: inline-block;
  z-index: 500;
  list-style: none;
  padding: 0;
  height: 90%;
  display: inline-block;
  /* margin-bottom: 15px; */
  transition: 0.5s;
}


  .sm-li{
    width: 110px;
    border-bottom: 2px solid #ddd;
    transition: 0.5s;
  }

  .li_a{
    color: #f0d4a9;
    padding: 5px;
  }

  .sub___menu p {
        display: block;
        padding: 5px 10px;
        width: 100px;
        position: relative;
        display: inline-block;
        border-bottom: 2px solid #ddd;
        margin: 0;
  }

  .sub___menu a {
    display: block;
    padding: 5px 5px;
    width: 100px;
    position: relative;
    display: inline-block;
    border-bottom: 2px solid #ddd;
}

.li_ul{
    margin-left: 60px !important;
    position: absolute;
    top: 5px;
    z-index: 400;
}

.sub__menu li a{
    color: #fff;
}
/*
.ul_1{
    top: 5px !important;
}

.ul_2{
    top: 35px !important;
}

.ul_3{
    top: 70px !important;
}

.ul_4{
    top: 125px !important;
}*/

.sec-sub {
  padding: 8px;
  border-radius: 5px;
  transition: 0.5s;
}

.submenu:hover{
    background-color: #3f85a5;
    border-radius: 4px;
    transition: 0.5s;
}

.sm-li:hover{
  background-color: #3f85a5;
  border-radius: 4px;
  transition: 0.5s;
}

.sub___menu:hover{
  background-color: #3f85a5;
  border-radius: 4px;
  transition: 0.5s;
}

.center {
    display: flex;
    justify-content: center;
}

.no-border{
  border: none;
}

.principal_cont{
  display: flex;
}

.uppercase{
  text-transform: uppercase;
}

.profile_ul{
  border: none;
  border-radius: 5px;
  background-color: #1b232a;
  display: none;
  padding: 0;
  margin: 0;
  position: absolute;
  z-index: 400;
}

.profile_img{
  width: 80px;
  height: 80px;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0px 0px 0px 5px #000;
}

.profile_cont:hover .profile_img{
  filter: brightness(1.2);
}

.profile_cont{
  position: absolute; 
  top: 5px;
  right: 20px;
  z-index: 200;
}

.profile_cont:hover .profile_ul{
  display: block !important;
}

.profile_a{
  text-decoration: none;
  color: #fff;
  font-size: 25px;
  display: block;
  padding: 5px;
}

.profile_a:hover{
  background-color: #1f3345;
  color: #ffe993;
  border: none;
  border-radius: 5px;
}

.divisor_hr{
  width: 95%;
  color: #3f85a5;
  margin: 2px 0;
}

.img_shadow{
  position: absolute;
  z-index: 400;
  width: 80px;
  box-shadow: inset -6px 0px 14px 2px #121212;
  height: 80px;
  border: none;
  border-radius: 10px;
}

.profile_word{
  position: relative;
  color: #f0d4a9;
  top: 0;
  margin: 0;
  font-size: 12px;
  z-index: 300;
}

.chat_image{
  width: 65px;
  height: 65px;
  border: none;
  border-radius: 15px;
  cursor: pointer;
  box-shadow: 3px 3px 7px #111;
  transition: 0.5s;
}

.hdr-cont {
  position: fixed;
  width: 100%;
  z-index: 50000;
}

.current1{
  background-color: #319f62;
  border-radius: 5px;
  position: relative;
  z-index: 50 !important;
}

.cont_chatbot{
  display: inline-block;
}

.cont_chat_cont {
  display: inline-block;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 555555;
}

.copy_cont{
  display: inline-block;
}

.chatbot_cont_after{
  border: none;
  border-radius: 15px;
  background-color: #fff;
  padding: 10px;
  width: 500px;
  overflow: auto;
}

.selectors{
  width: 250px;
  margin-bottom: 15px;
  height: 32px;
  border: 3px solid #091118;
  border-radius: 12px;
  padding: 0 10px;
  font-size: 22px;
  background-color: #fffad7;
}

.chat_title{
  color: #fff;
  font-size: 30px;
}
.selector2{
  width: 430px;
}

.answer_you{
  background-color: #fff;
  padding: 5px;
  border: none;
  border-radius: 3px;
  color: #091118;
  font-size: 18px;
  display: inline-block;
  max-width: 250px;
  margin-top: 0;
}

.answer_bot{
  background-color: #091118;
  padding: 5px;
  border: none;
  border-radius: 3px;
  color: #fff;
  font-size: 18px;
  display: inline-block;
  max-width: 250px;
  margin-top: 0;
}

.ans_u_cont{
  display: flex;
  justify-content: right;
}


.ans_bot_cont{
  display: flex;
  justify-content: left;
}

.form_chat{
  max-height: 350px;
  min-height: 350px;
  overflow: auto;
  padding: 10px;
  border: 1px solid #091118;
  border-radius: 5px;
  background-color: #19465a;
}

.close_img{
  height: 35px;
  width: 35px;
  position: relative;
  right: 10px;
  top: 10px;
  display: inline-block;
  filter: invert(1);
  cursor: pointer;
}

.phone_menu{
  display: none;
}

.cont_title__cont{
  display: inline-block;
  max-width: 450px;
  min-width: 450px;
}

.menu_img{
  display: none;
}

.current2 li {
  background-color: #1f4e69;
}

.red_circle {
  width: 20px;
  height: 20px;
  z-index: 10000;
  position: absolute;
  right: 66px;
  top: 66px;
}

::-webkit-scrollbar-track {
  background-color: #181f27;
}
::-webkit-scrollbar-thumb {
  background-color: #495059;
  border-radius: 2px;
}

::-webkit-scrollbar {
  width: 10px;
}

.footer {
  background-color: #651111;
  padding: 10px;
  margin-top: 0px;
  display: flex;
  position: relative;
  z-index: 100;
  width: calc(100% - 20px);
}

.title_footer a{
  font-size: 40px;
  color: #fff;
  margin: 8px 10px;
  display: inline-block;
  margin-bottom: 0;
  margin-left: 50px;
}

.title_footer_cont {
  display: flex;
  justify-content: center;
}

.social-media_link {
  display: flex;
  margin: 10px;
  color: #6ea9a4;
  font-weight: 600;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 0;
}

.social-media_link:hover {
  color: #Fff;
}

.social_media-cont {
  display: inline-block;
  position: relative;
}

.footer_cont {
  display: grid;
  width: 100%;
  grid-template-columns: auto;
  margin-top: 10px;
}

.first_row {
  /* border-bottom: 3px solid #fff; */
  display: grid;
  grid-template-columns: 25% 32% 43%;
}

.footer__else_title {
  margin-top: 1px;
  color: #fff;
  font-size: 25px;
  margin-left: 10px;
  margin-bottom: 3px;
  text-align: center;
}

.obj_footer_cont {
  margin-right: 16%;
}

.mails {
  color: #fff;
  margin: 0;
  font-size: 14px;
}

.footer__else_title2 {
  margin-top: 1px;
  color: #fff;
  font-size: 25px;
  margin-bottom: 3px;
  text-align: center;
}

.else_cont {
  display: grid;
  grid-template-columns: 30% 40% 30%;
}

.else__body {
  color: #ddd;
  margin-left: 10px;
  display: block;
  margin-bottom: 2px;
  text-align: center;
  margin-top: 0;
}

.phone {
  color: #fff;
  margin: 0;
  text-align: center;
}

.acquire_call-to-action{
  margin: 2px 0;
}

.link2 {
  margin-top: 25px;
}

.link_footer {
  color: #48c1bd;
  font-size: 20px;
  display: block;
  text-align: center;
}

.links-cont {
  position: relative;
  display: flex;
}

.media-icon {
  width: 25px;
  height: 25px;
  filter: invert(1);
  padding: 5px;
  display: inline-block;
  border-radius: 5px;
}

.social-media_link:hover > .media-icon {
  transition: 0.2s;
  background-color: #bda359;
}
.this_symbol{
  color: #fff;
  margin-top: 15px;
}


.copyright {
  display: inline-block;
  color: #fff;
  margin-top: 34px;
  margin-bottom: 0;
}

.social-media_link p {
  margin-bottom: 0;
}

.email_text {
  color: #aacfff;
}

.last_menus_cont {
  display: inline-block;
}

.last_menus {
  display: grid;
  grid-template-columns: 80px;
  align-items: center;
  justify-content: center;
  top: 0;
  position: absolute;
}

.third-submenu {
  border-radius: 5px;
  margin: 2px;
  /* margin-left: 60px; */
  position: relative;
  display: inline-block;
  z-index: 300;
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  background-color: #2e54bf55;
}

.third-submenu:hover{
  background-color: #3f85a5;
  transition: 0.5s;
}

.call-to-action {
  margin: 0;
  color: #fff;
  font-size: 22px;
}

.call-to-action {
  margin: 0;
  color: #f7e9b8;
  font-size: 22px;
}

a{
  color: #000;
}


/*-------------------------------------------------------------------------------------------*/

.hdr_timer_back {
  width: 100%;
  height: 35px;
  display: inline-block;
  position: relative;
}

.timer_hdr_cont {
  background-color: #222;
  height: 40px;
  box-shadow: 2px 0 12px 4px #000;
}

#countdownHdr {
  font-size: 25px;
  padding: 5px;
  color: #fff;
  margin-left: 3%;
}

#countdownHdr {
  font-size: 25px;
  padding: 5px;
  color: #fff;
  margin-left: 3%;
  display: inline-block;
  background-color: #1d1d1d;
}

.btn_count_cont {
  display: flex;
  /* position: absolute; */
  right: 0px;
  top: 0;
  align-items: center;
  justify-content: center;
}

.btn_count_hdr2 {
  position: relative;
  display: inline-block;
  width: 130px;
  height: 100%;
}

.see_more_hdr_btn {
  font-size: 20px;
  border-radius: 7px;
  border: none;
  background: #7fb54d;
  color: #fff;
  cursor: pointer;
}

#alternateText {
  display: inline-block;
  margin: 0 40px;
  color: #fff;
  font-size: 20px;
}

#changeTextDiv {
  display: inline-block;
  margin: 0 25px;
  padding: 10px;
  color: #ffe14c;
  font-size: 20px;
}




.menu {
  height: 100%;
  margin: 0;
  display: grid;
  border-radius: 5px;
  grid-template-columns: repeat(3,110px);
  grid-template-rows: 50px;
  position: relative;
}

.menu li {
  position: relative;
  display: inline-block;
  z-index: 100;
  height: 100%;
  text-align: center;
  display: grid;
}

.navbar {
  color: #f0d4a9;
  font-size: 18px;
  border-radius: 10px;
  display: inline-block;
  position: absolute;
  right: 25px;
}

.submenu-title_a {
  display: grid;
  align-items: center;
  color: #fff !important;
}


.words_cont {
  margin: auto;
  width: 90%;
}
      .word_cont {
  display: grid;
  grid-template-columns: 17% 83%;
  position: relative;
  margin: -2px;
}


      .word {
  font-weight: 700;
  color: #0079e1;
  font-size: 17px;
  border: 2px solid #000;
  padding: 2px;
  text-align: right;
  margin:0;
}
      .meaning {
  font-size: 17px;
  border: 2px solid #000;
  padding: 2px;
  position: relative;
  right: 2px;
  margin:0;
}
.filter_titile {
  width: 90%;
  margin: auto;
}

.title_words {
  text-align: center;
  font-size: 30px;
  margin: 1px;
}

.subtitle_words {
  margin: 0;
  text-align: center;
  margin-bottom: 10px;
  font-size: 21px;
}

.display_none{
  display: none;
}

button#hideNavFtr {
  padding: 6px 10px;
  color: #fff;
  background-color: #4a86b1;
  border-radius: 3px;
}



@media screen and (max-width: 1000px) {

  .menu_img{
    display: inline-block;
    filter: invert(1);
    height: 40px;
    width: 40px;
  }

  .navbar{
    position: absolute;
    top: 20px;
    /* right: 150px; */
  }

  h1 {
    font-size: 18px;
  }

  .navbar:hover > .phone_menu {
    display: inline-block;
    padding: 0px;
    margin: 0;
    top: 60px;
    position: absolute;
    right: 18%;
    background-color: #09152b;
}

  .menu__obj{
    display: inline-block;
    color: #47a3ad;
    font-size: 14px;
    /* margin-bottom: 5px; */
    border: none;
    border-radius: 5px;
    height: fit-content;
    width: 100%;
  }

    .menu__obj li {
        padding: 2px 10px;
        border-bottom: 1px solid;
        margin-top: 8px;
        display: flex;
        gap: 7px;
        font-size: 45px;
    }

  .menu__obj:hover{
    color: #68d0db;
  }

  .account_cont{
    padding: 0;
    padding-left: 5px;
  }

  .no_top_pad{
    padding-top: 0 !important;
  }

  .type_title {
    font-size: 32px;
    margin: 0;
    margin-left: 10px;
}


  .menu{
    display: none;
  }

  .sec-menu{
    display: none;
  }

  .profile_word{
    font-size: 19px;
    display: inline-block;
  }

  .chat_image{
    width: 130px;
    height: 130px;
  }

  .chatbot_cont_after {
    padding: 14px;
    width: 670px;
  }

  .chat_title {
    font-size: 45px;
    margin: 10px;
  }

  .close_img {
    height: 50px;
    width: 50px;
  }

  .form_chat {
    min-height: 500px;
  }

  .answer_bot {
    font-size: 36px;
    max-width: 366px;
  }

  .selectors{
    font-size: 28px;
    width: 260px;
    height: 45px;
  }

  .answer_you{
    font-size: 36px;
  }



  
.else__body {
  color: #ddd;
  margin-left: 10px;
  display: block;
  margin-bottom: 2px;
  font-size: 8px;
  text-align: center;
}

.else_cont {
  display: grid;
  grid-template-columns: 50% 50%;
  margin-top: 30px;
}

.link_footer {
  color: #48c1bd;
  font-size: 11px;
  text-align: center;
}

.phone{
  font-size: 12px;
}

.web_cont{
  grid-column: 1 / 3;
}

.obj_footer_cont{
  margin: 10px 0;
}

.footer__else_title2 {
  font-size: 20px;
}

.footer__else_title {
  font-size: 20px;
}

.copyright{
  font-size: 25px;
}

.first_row {
  /* border-bottom: 3px solid #fff; */
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 100px 100px;
}

.mails{
  font-size: 8px;
}

.link_footer{
  font-size: 11px;
}
/*
.pp_cont_footer.obj_footer_cont2 {
  grid-column: 1 / 3;
}*/

.social_media-cont {
  grid-column: 1 / 3;
}

.social-media_link {
  font-size: 25px;
}

.media-icon {
  width: 35px;
  height: 35px;
}

.meaning {
  font-size: 8px;
}

.word {
  font-size: 7px;
  }

  label.label_filter {
  font-size: 25px;
}
#word {
  font-size: 25px;
  width: 240px;
}

#letter {
  font-size: 25px;
  padding: 2px;
}

.title_words {
  font-size: 14px;
}

.subtitle_words {
  font-size: 10px;
}

}

